/* ************* Media Queries Tablets ****************** */
@media only screen and (min-width: 1920px) {
.indexBanner .sliderBanner .item{height: 700px;}
}
@media only screen and (max-width: 1599px) {
.indexBanner .sliderBanner .item{height: 580px;}
}

@media( max-width:1350px){
	.nationalFocalPoint .owl-prev{ left:-50px;}
	.nationalFocalPoint .owl-next{ right:-50px;} 
	.nationalFocalPoint .container { padding:0 55px;}
	.nationalFocalPoint .owl-theme .owl-controls .owl-nav [class*="owl-"]{ width:50px; height:50px; line-height:50px;}
	/*saarc memeber page start*/
		.saarcMemInfoLinks ul{ margin:0px; padding:0px;}
		
}
@media( max-width:1200px){
	.informationBlock.trainActiviWrap { margin-bottom:0px!important;}
	.container{ padding:0 10px;}
	.row { margin:0 -15px;}
	
	/*saarc memeber page start*/
	.infolistBoxes li p.InfolistIcon { padding-left:35px;}
	.infolistBoxesInfo { padding:0 15px;}
	.infolistBoxes li p { font-size:14px;}
.infolistBoxes li p.InfolistIcon .fa { padding:4px 0;}	
.capaBuilTraAct .col66per { position:static; margin-left:0px; width:66%; float:right;}
.saarcGallaryInfo .image img{ height:117%!important; width:100%!important;}	
	.saarcMemInfoLinks ul li a { padding:20px 5px;}
	.aboutSaarcMember { padding:30px 0;}
	.disaRiskManagInfo	{ padding:30px 30px 30px;}
	.disaRiskInfo  { margin-top:0px;}
	.disaRiskInfoCover { padding:30px 0;}
	.saarcMeGallary .owl-stage { padding:0px 16px;}
	.saarcMeGallary .owl-item { margin-bottom:0px;}
	.saarcMeGallary .owl-stage { height:336px;}
	.capaBuilTraAct { min-height:400px;}
	.saarcMemInfoLinks { padding:20px 0;}
	.coronaDiseaseBox { min-height:680px;}
	}
@media only screen and (max-width: 1169px) {
.informationSection .informationBlock:nth-child(2n), .usefulSection .quickLinksBlock:nth-child(2n){ }
.innerInformationSection .owl-theme .owl-controls .owl-nav .owl-prev { left: 0px;}
.innerInformationSection .owl-theme .owl-controls .owl-nav .owl-next { right: 0px;}
.innerInformationSection .trainingActivitiesCaption{ font-weight:normal; font-size:0.9em;}
#nav li a{ padding:8px 5px; font-size:1.1em;}
.south-asian-digital a, .south-asian-disaster a{ font-size:1em;}
.calendarIconNew, .ticker .playPause{ position:relative; top:0; right:0; margin-bottom:10px;}
.usefulSection .sdmcMou .playPause, .usefulSection .playPause{ top:0px;}
.informationSection .informationBlock.sdmcMou h2, .usefulSection .informationBlock.sdmcMou h2{ margin-bottom:0;}
.usefulSection .sdmcMou .playPause, .usefulSection .playPause{ top:25px;}
.progTopBlock{ height:inherit;}
.view-news .item-traininglist .views-row .views-field-field-image-news{ width:100%;}
.trainingActivities .viewAll{bottom: 45px}

.informationSection .aboutSection h2, .upcomingPrograms .aboutSection h2 { font-size:1.3em; font-size:1.2; margin-bottom:10px;}
.informationSection .informationBlock .directorImage{ width:100%; max-width:180px;}
/*.informationSection .informationBlock .directorContent{ padding-left:110px;}*/
/*.informationSection .owl-theme .owl-controls, .informationBlock.trainingActivities.gigmFacilities .owl-theme .owl-controls{ top:-50px;}*/
/*.trainingActivities .region-training-activity .owl-theme .owl-controls { top:-86px;}*/
.informationBlock.trainActiviWrap{ padding:30px 15px;}
.informationSection .informationBlock .directorContent p { font-size:17px; }
.informationSection .informationBlock .directorInfo { font-size:1.12em }
.informationSection .informationBlock .directorContent span { font-size:19px; }

.nationalFocalPoint { padding:30px 15px;}
h2{ font-size:1.8em;}
.natiFocalPointInfo { padding:25px 15px 25px 60px; min-height:385px;}
.natiFocalPointInfo h4 { margin-bottom:10px;}
.newsLetterBlock { min-height:439px;}
.col3.contactAdd1 { padding-right:15px;} 
.natiFocalPointInfo { min-height:415px;}
/*saarc member page*/
.saarcGInfoHead h4 { font-size:1.2em;}
.natiFocalPointInfo h2 { font-size:1.4em;}
.saarcMemberPage .bannerCaption .container { padding:0px;}
#block-system-main .aboutSaarcMember h2,
#block-system-main .disaRiskManagInfo h2,
#block-system-main .disaRiskInfoCol h2,
#block-system-main  .capaBuilTActGallary h2{ font-size:24px; line-height:32px; }
.capaBuilTraAct { padding:0px 0 10px; min-height:auto;}
.disaRiskManagInfo h2 br{ display:none;}
/*.informationSection .owl-theme .owl-controls, .informationBlock.trainingActivities.gigmFacilities .owl-theme .owl-controls { top:0px;}*/
.col3 { width:33%;}
.informationSection .informationBlock .trainingActivities h2,
.usefulSection h2,
.usefulSection h2{ font-size:1.5em;}
/*.trainingActivities .region-training-activity .owl-theme .owl-controls { top:0px;}*/
.informationSection .owl-theme .owl-controls .owl-nav .owl-prev::after, .informationBlock.trainingActivities.gigmFacilities .owl-theme .owl-controls .owl-nav .owl-prev::after { color:#fff;}
.informationSection .owl-theme .owl-controls .owl-nav .owl-next::after, .informationBlock.trainingActivities.gigmFacilities .owl-theme .owl-controls .owl-nav .owl-next::after { color:#fff;}

.indexBanner .sliderBanner .item{height:510px;}
.tabBox h2{font-size: 17px;}
.learningSlider .bottomBlock h3 { font-size: 15px; }
.tabBox { min-height: 424px; }

}
@media only screen and (min-width: 1025px) {
    .informationSection .informationBlock.newslettersSlide .trainingActivitiesCaption {position: absolute; top:50%; padding: 15px 20px; width: 100%; text-align: left; color: #fff; font-weight: 600; text-align: center;transition: all 0.2s 0.2s ease-in-out; -webkit-transition: all 0.2s 0.2s ease-in-out;visibility: hidden}
    .informationSection .informationBlock.newslettersSlide .item a:last-child:before{position: absolute;content: "";width: 100%; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.7); transition: all 0.2s 0.2s ease-in-out; -webkit-transition: all 0.2s 0.2s ease-in-out; height: 0;}
    .informationSection .informationBlock.newslettersSlide .item:hover a:last-child:before{height: 100%;}
    .informationSection .informationBlock.newslettersSlide .item:hover .trainingActivitiesCaption {visibility: visible;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
    .trainingActivities.newslettersSlide .viewAll{right:30px;}
    .trainingActivities.newslettersSlide .viewAll a:hover{color: #222}    
}
@media only screen and (max-width: 1024px) {
#nav li a{ font-size:1em; padding:8px 5px;}
.informationSection .informationBlock.newslettersSlide .trainingActivitiesCaption, .informationSection .informationBlock .trainingActivitiesCaption { padding-right: 110px !important; position: absolute; bottom: 0; background-color: rgba(0, 0, 0, 0.8); padding: 15px 20px; width: 100%; text-align: left; color: #fff; font-weight: 400;}
.trainingActivities .viewAll {bottom: 30px;}
.informationBlock.trainingActivities.gigmFacilities .item a .campusFacilitiesCaption{opacity: 1; bottom: 20px;visibility: visible}
.informationBlock.trainingActivities.gigmFacilities .item a .blkBg{height: 80%;}
/*saarc memeber*/
.saarcMemberPage .bannerInCont h2  { white-space:normal; font-size:24px; line-height:30px;} 

}

@media only screen and (max-width: 1023px) {
	.informationSection .informationBlock:nth-child(1){ width:100%; } 
	.informationSection .informationBlock{ width:50%;}
	/*saarc page*/
.aboutSaarcMember .col2{ width:100%;}	
.aboutSaarcMember  .btn1 { min-width:250px; text-align:center;}
.aboutSaarcMember { padding:30px 0;}
.disaRiskInfo { margin-top:0px;}
.disaRiskInfoCol .cols6 { width:100%; margin-bottom:20px;}
.disaRiskInfoCol h2{ margin-bottom:0px;}
.disaRiskInfoCol h4{ margin-bottom:0px;}
.indexBanner .sliderBanner .item{height: 450px;}
.covid19 h1 { font-size: 18px;}
.covid19 { padding-top:20px; min-height: 60px;}
.coronaDisease h2 { font-size: 20px; }
.coronaDisease .col3, .covidConference .col3, .importantLinks .col3   { width:50%;}
.coronaDiseaseBox {min-height: 620px;}
.footerLink ul.links { text-align: center; }
.footerLink ul.links li { float:none; width:auto; display:inline-block; vertical-align: middle; padding: 0 5px;}
.col3.contactAdd1, .contactTop .col5 { width:50%;}
.col47 { width:100%;margin-top: 20px;}
.learningWrap .col4 { width: 50%;}
.learningWrap .col4:last-child { width: 100%; margin-top:15px;}
.learningWrap .col8{width:100%;}
.learningWrap .col4 .tabBox{width:48%; float:left;}
.learningWrap .col4 .tabBox:last-child{width:48%; float:right;}
}
@media only screen and (max-width: 959px) {
.informationSection .sdmcMou .playPause, .usefulSection .playPause{ position:inherit}
.contentArea{ padding-right:20px;}
.contentArea{ width:67%;}
.asidebar{width:30%;}
.south-asian-digital a, .south-asian-disaster a, .south-asian-disaster p{ font-size:0.9em;}
#nav li a{ font-size:0.9em; padding:8px 12px;}
#nav .menuIcon{ right:0;}
.item-traininglist li{ width:32%;}

.informationSection .col3:first-child { width:100%; border-bottom:1px solid #ccc; margin-bottom:20px;}
.informationSection .col3{ width:50%;}
/*saarc page*/
.saarcMemInfoLinks ul li { width:25%; float:left; }
.saarcMemInfoLinks ul li  a {min-height:159px;}
.saarcMemberSociList li:last-child { width:100%; text-align:center; border-top:1px solid #ccc;}
.saarcMemberSociList li{ width:25%; float:left;}
.saarcMemInfoLinks { padding:30px 0;}
.aboutSaarcMember .col6{ width:100%;}
.aboutSaarcMember .col6:first-child{ margin-bottom:20px;}
.aboutSaarcMember { padding:30px 0 10px;}
#nav li a{padding: 8px 2px;}
}

@media only screen and (min-width: 801px) {#nav ul {display:block !important;}
}
@media only screen and (max-width: 800px) {
/*Navigation*/
#nav {display:none;position:absolute;left:0;right:0;background:#c6a12f;}
#nav ul{background:#977302;}
.toggleMenu, #nav .menuIcon {display:block;}
#nav li {float:none;display:block;border:none;}
#nav li a{border-top:1px solid #977302; text-shadow:none;}
#nav li.parent {position:relative;}
#nav li .menuIcon, #nav li li .menuIcon {width:46px; height:auto; background-color:rgba(124,95,4,0.3); background-image:url(../images/down-arrow.gif); background-repeat:no-repeat; background-position:center 20px; position:absolute;right:0;top:0;bottom:0;cursor:pointer;}
#nav li .menuIcon.active, #nav li li .menuIcon.active {background-color:#7c5f04; }
#nav li > a:hover, #nav li.hover > a, #nav li.active > a, #nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a {background-color:#c6a12f;color: #fff;}
#nav ul {width:100%;display:none;position:static;transition:none;-webkit-transition:none;}
.hasJS #nav ul{opacity:1;}
#nav li ul li, #nav ul a {width:100%}
#nav > li:hover > ul, #nav li li:hover > ul, #nav li li li:hover > ul {display:none;}
#nav ul, #nav *:hover ul ul, #nav .hover ul ul, #nav .focus ul ul {margin-left:0;}
#nav li a {padding-left:15px;padding-right:15px;display:block;line-height:30px;font-size:14px;}
#nav li ul li a {padding:10px 55px 10px 25px; display:block;line-height:21px; background:url(../images/right-arrow.gif) no-repeat 15px 17px;color:#fff;border:none}
#nav li ul li ul li a {padding-left:45px;background-position:33px center}
#nav li ul li ul li ul li a {padding-left:60px;background-position:45px center}
#nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a, #nav > .highlight > a {background-color:#a57e04;color: #fff;}
#nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav ul > .highlight > a {background-color:#c6a12f;color: #fff;}


.brownTheme #nav{background-color:#B2563D;}
.brownTheme #nav ul{background-color:#83351f;}
.brownTheme #nav li a{border-top:1px solid #7b1f06}
.brownTheme #nav li .menuIcon, .brownTheme #nav li li .menuIcon {background-color:#83351f; background-color: rgba(131, 53, 31, 0.5);}
.brownTheme #nav li .menuIcon.active, .brownTheme #nav li li .menuIcon.active {background-color:#83351f; background-color: rgba(131, 53, 31, 0.5);}
.brownTheme #nav li > a:hover, .brownTheme #nav li.hover > a, .brownTheme #nav li.active > a, .brownTheme #nav li ul li a:hover, .brownTheme #nav li ul li > a.selected, .brownTheme #nav ul a:hover, .brownTheme #nav ul a.selected, .brownTheme #nav > li > a:hover, .brownTheme #nav > li.hover > a, .brownTheme #nav > li.focus > a {background-color:#83351f;}
.brownTheme #nav > li > a:hover, .brownTheme #nav > li.hover > a, .brownTheme #nav > li.focus > a, .brownTheme #nav > .highlight > a {background-color:#83351f;}
.brownTheme #nav li ul li a:hover, .brownTheme #nav li ul li > a.selected, .brownTheme #nav ul a:hover, .brownTheme #nav ul a.selected, .brownTheme #nav ul > .highlight > a {background-color:#83351f;}

.greenTheme #nav{background-color:#38640f;}
.greenTheme #nav ul{background-color:#234304;}
.greenTheme #nav li a{border-top:1px solid #1d3a03}
.greenTheme #nav li .menuIcon, .greenTheme #nav li li .menuIcon {background-color:#234304; background-color: rgba(35, 67, 4, 0.5);}
.greenTheme #nav li .menuIcon.active, .greenTheme #nav li li .menuIcon.active {background-color:#234304; background-color: rgba(35, 67, 4, 0.5);}
.greenTheme #nav li > a:hover, .greenTheme #nav li.hover > a, .greenTheme #nav li.active > a, .greenTheme #nav li ul li a:hover, .greenTheme #nav li ul li > a.selected, .greenTheme #nav ul a:hover, .greenTheme #nav ul a.selected, .greenTheme #nav > li > a:hover, .greenTheme #nav > li.hover > a, .greenTheme #nav > li.focus > a {background-color:#234304;}
.greenTheme #nav > li > a:hover, .greenTheme #nav > li.hover > a, .greenTheme #nav > li.focus > a, .greenTheme #nav > .highlight > a {background-color:#234304;}
.greenTheme #nav li ul li a:hover, .greenTheme #nav li ul li > a.selected, .greenTheme #nav ul a:hover, .greenTheme #nav ul a.selected, .greenTheme #nav ul > .highlight > a {background-color:#234304;}

.blueTheme #nav{background-color:#066A82;}
.blueTheme  #nav ul{background-color:#025063;}
.blueTheme  #nav li a{border-top:1px solid #013b49}
.blueTheme  #nav li .menuIcon, .blueTheme  #nav li li .menuIcon {background-color:#025063; background-color: rgba(2, 80, 99, 0.5);}
.blueTheme  #nav li .menuIcon.active, .blueTheme  #nav li li .menuIcon.active {background-color:#025063; background-color: rgba(2, 80, 99, 0.5);}
.blueTheme  #nav li > a:hover, .blueTheme  #nav li.hover > a, .blueTheme  #nav li.active > a, .blueTheme  #nav li ul li a:hover, .blueTheme  #nav li ul li > a.selected, .blueTheme  #nav ul a:hover, .blueTheme  #nav ul a.selected, .blueTheme  #nav > li > a:hover, .blueTheme  #nav > li.hover > a, .blueTheme  #nav > li.focus > a {background-color:#025063;}
.blueTheme  #nav > li > a:hover, .blueTheme  #nav > li.hover > a, .blueTheme  #nav > li.focus > a, .blueTheme  #nav > .highlight > a {background-color:#025063;}
.blueTheme  #nav li ul li a:hover, .blueTheme  #nav li ul li > a.selected, .blueTheme  #nav ul a:hover, .blueTheme  #nav ul a.selected, .blueTheme  #nav ul > .highlight > a {background-color:#025063;}

.wob #nav{background-color:#222;}
.wob  #nav ul{background-color:#111;}
.wob  #nav li a{border-top:1px solid #111;}
.wob  #nav li .menuIcon, .wob  #nav li li .menuIcon {background-color:#111; background-color: rgba(0, 0, 0, 0.5);}
.wob  #nav li .menuIcon.active, .wob  #nav li li .menuIcon.active {background-color:#111; background-color: rgba(0, 0, 0, 0.5);}
.wob  #nav li > a:hover, .wob  #nav li.hover > a, .wob  #nav li.active > a, .wob  #nav li ul li a:hover, .wob  #nav li ul li > a.selected, .wob  #nav ul a:hover, .wob  #nav ul a.selected, 
.wob  #nav > li > a:hover, .wob  #nav > li.hover > a, .wob  #nav > li.focus > a {background-color:#111;}
.wob  #nav > li > a:hover, .wob  #nav > li.hover > a, .wob  #nav > li.focus > a, .wob  #nav > .highlight > a {background-color:#111;}
.wob  #nav li ul li a:hover, .wob  #nav li ul li > a.selected, .wob  #nav ul a:hover, .wob  #nav ul a.selected, .wob  #nav ul > .highlight > a {background-color:#111;}




.informationSection .informationBlock, .informationSection .informationBlock.trainingActivities, .informationSection .informationBlock.sdmcMou, .usefulSection .upcomingProgramsBlock, .usefulSection .quickLinksBlock, .usefulSection .wduBlock{ width:100%;}
.informationSection .informationBlock.trainingActivities,  .usefulSection .quickLinksBlock:nth-child(2n){ margin:0; padding:0; border:none;}
/*.informationSection .owl-theme .owl-controls, .informationBlock.trainingActivities.gigmFacilities .owl-theme .owl-controls { top:0px;}*/
.topStripMain, #logo, .footerRight{ text-align:center;}
.topStrip ul, .topStrip ul.rightLinks, .saarcMemberStatesLogo ul, .topStrip ul.rightLinks li:nth-child(3) #brownTheme, .topStrip ul.rightLinks li:nth-child(3) #greenTheme, .topStrip ul.rightLinks li:nth-child(3) #blueTheme{ display:inline-block;}
.topStrip ul.leftLink, .topStrip ul.rightLinks, #logo, .footerRight{ float:inherit;}
.topStrip li, .topStrip .rightLinks li, .saarcMemberStatesLogo ul li{ float:inherit; display:inline-block;}

.search{ width:12%; padding:5px; border:1px solid #d1d1d1; background:#fff; margin-left:0; margin-top:20px; z-index:1;}
.footerLeft{ width:100%; text-align:center;}
.region-saarc-member-states{ width:88%;}
.saarcMemberStates{ padding:10px;}
.saarcMemberStatesLogo ul li{ margin-right:5px; margin-bottom:5px;}

.informationSection .informationBlock, .informationSection .informationBlock.trainingActivities, .informationSection .informationBlock.sdmcMou, .usefulSection .upcomingProgramsBlock, .usefulSection .quickLinksBlock, .usefulSection .wduBlock, .saarcMemberStates, .contentArea, .asidebar, .usefulSection .sdmcMou{ width:100%;}
.informationSection .informationBlock.trainingActivities, .informationSection .informationBlock:nth-child(2n), .usefulSection .quickLinksBlock:nth-child(2n){ margin:0; border:none}
.owl-theme .owl-controls .owl-nav [class*="owl-"]{ width:25px; height:25px;}
.indexBanner .owl-theme .owl-controls .owl-nav .owl-next:after, .indexBanner .owl-theme .owl-controls .owl-nav .owl-prev:after{ font-size:16px; width:25px; height:25px; top:-2px;}
.usefulSection .quickLinksBlock:nth-child(2n){ padding:0;}
.south-asian-digital{ margin-bottom:10px;}
.region-training-activity{ margin-bottom:10px;}
.informationSection .informationBlock .directorImage{ width:100%; max-width: 250px; position:static;}
.informationSection .informationBlock .directorContent { padding-left:0px;}
.quickLinksBlock ul li a{padding: 0;font-size: 16px; font-weight: 600}
.campusFacilitiesCaption h4{font-size: 20px; font-weight: 600}
.campusFacilitiesCaption p{font-size:15px;}
.informationBlock.trainingActivities.gigmFacilities .item a .campusFacilitiesCaption{bottom: 10px}
.quickLinksBlock ul li a:hover{padding-left: 0}
.quickLinksBlock ul li a::after{display: none}
.quickLinksBlock ul li{margin-left:auto; margin-right:auto;border-bottom: 1px solid #b9baba;max-width: 250px;width: 100%; padding: 5px 0 15px}
.topStrip ul.rightLinks li:nth-child(4):before{ display:none;}
.wob .search{ background-color:#222; border-color:#444;}
.informationSection .informationBlock{ min-height:inherit; }
.informationSection .informationBlock .view-empty{ margin-top:20px;}
.informationSection .informationBlock h2, .indexBanner .bannerCaption .bannerInCont, .usefulSection h2{font-size: 1.6em;}
.usefulSection{padding: 0;}
.usefulSection > .usefulSection{padding: 30px 0}
.upcomingProgramsBlock, .usefulSection .quickLinksBlock{text-align: center}
.usefulSection .upcomingProgramsBlock + .quickLinksBlock{margin-top: 20px}
/* .informationBlock.trainingActivities.gigmFacilities{padding: 0 10px} */
.informationSection .informationBlock .directorContent p, .informationSection .informationBlock .directorContent span{font-size: 1.2em}
.informationBlock.sdmcMou, .region-quick-links{ height:inherit;}
.south-asian-disaster a{ background-position:0px 5px;}
.south-asian-digital a, .informationSection .informationBlock.sdmcMou .south-asian-digital a{ background-position:10px 5px;}
.mediaBlock{width:100%; margin:0;}
.mediaLink{ font-size:14px;}
.sticky .logoSection{ display:none;}
.footerLink{max-width: 400px; width: 100%; margin: 10px  auto 20px}
.footerLink ul{width: 100%;}
.footerLink ul li{width: 50%;float: left; padding:5px 0}
.footerLink ul li::before{display: none}
.contentArea{ border-right:none; padding-right:0;}
.view-contact-us .views-row, .contactSec .mapAdd{ width:100%;}
.view-photo-gallery-category ul li{ width:50%;}
.view-contact-us .views-row-first .contactSecList .fullList .directorImage{ width:50%; float:none; display:inline-block;}
.view-contact-us .views-row-first .contactSecList .directorInfo{ width:100%;}
.view-contact-us .views-row-first .contactSecList .fullList{ text-align:center;}
.views-exposed-widget label,
.view-filters .views-widget,
.views-exposed-form .views-exposed-widget,
.views-exposed-form .views-exposed-widget .form-submit,
.views-exposed-form select,
.views-exposed-form .container-inline-date .date-padding { width:100%;}
.views-exposed-widget label{ margin-right:0;}
.views-exposed-form select{ max-width:inherit;}
.views-exposed-form .views-exposed-widget{ padding:0;}
.views-exposed-form .views-exposed-widget{ margin-bottom:10px;}
.views-exposed-form .views-exposed-widget .container-inline-date .form-item, .container-inline-date .form-item input{ width:100%; margin-right:0;}
.view-programmes .epw-listing li, .view-event .epw-listing li, .view-training-and-activities .epw-listing li{ padding-right:20px;}
.view-programmes .epw-listing li .views-field-event-calendar-date .eventDate, .view-event .epw-listing li .views-field-field-publish-date .eventDate, views-field-event-calendar-date .eventDate{ position:inherit;}
.view-programmes .epw-listing li .views-field-event-calendar-date, .view-event .epw-listing li .views-field-field-publish-date, .view-training-and-activities .epw-listing li .views-field-event-calendar-date{ padding-left:270px; text-align:left;}
.resTab .r-tabs-accordion-title .r-tabs-anchor{background-image:url(../images/plus.png); background-position:98% 15px; background-repeat:no-repeat;}
.resTab .r-tabs-state-active .r-tabs-anchor{background-image:url(../images/minus.png); background-position:98% 15px; background-repeat:no-repeat;}
.resource_person_list ul li, .participants_list ul li{ width:50%;}
.search{ position:relative; z-index:1000;}
.informationSection .informationBlock .directorContent { display: block;  text-align:center; margin:0px;}
.informationSection .informationBlock .directorInfo { text-align:center;}
.informationSection .informationBlock.trainingActivities.newslettersSlide, .informationBlock.trainingActivities.gigmFacilities{width: 100%;display: block;float: none; clear: both;}

.informationSection .informationBlock { padding:15px 20px;}
.informationSection .col3 { width:100%;}
.topStrip{display:none;}
.sticky.header{min-height:auto}
/*saarc page*/
.owl-theme .owl-controls .owl-nav [class*="owl-"]{ width:25px; height:25px;}
.innerPage #nav li a { color:#fff;}
.header { position:relative;}
.search { display:none;}
.saarcMemberStatesLogo { float:none; display:inline-block; vertical-align:top;}
.saarcMemberStates { text-align:center;}
.statesTitle { text-align:center; color:#000;}
.topStripMain { display:none;}

/*.front  .logoSection { background-color:#000;}*/
.front  .statesTitle{ color:#fff;}
.front  .blink{ color:#fff;}

.newsLetterBlock ul li { padding-left:0px;}
.newsLetterBlock .newsIcon { position:static; display:inline-block; vertical-align:top;}
.usefulSection .col3:first-child{ width:100%; text-align:center;}
.usefulSection .col3 { width:50%;}
.newsLetterBlock ul li { text-align:center;}
.saarcMemberStates { padding: 10px 0 0 0; }
.saarcMemberStates .region-saarc-member-states { float: none; width:auto;}
.saarcMemberStates .statesTitle { color:#444;}
.saarcMemberStatesLogo ul { display: block; float: none; }
.saarcMemberStatesLogo ul li { margin: 0; padding: 5px; }
.view-situation-report .tableData tr th:first-child, .view-situation-report .tableData tr td:first-child, 
.view-types-of-report .tableData tr th:first-child, .view-types-of-report .tableData tr td:first-child{ width:auto; text-align: left; }
.node-situation-highlights table tr th, .node-situation-highlights table tr td,
.node-situation-highlights .tableData tr:nth-child(2n+1) td, .srNo tr th:first-child, .srNo tr td:first-child { text-align: left; }
}
@media only screen and (max-width: 768px) {
.r-tabs .r-tabs-nav {display: none;}
.r-tabs .r-tabs-accordion-title {display: block;}
.footerLink {max-width: 100%;width: 100%;margin: 0;}
}
/* ************* Mobiles Media Queries ****************** */
@media only screen and (max-width: 767px) {
.formList .boxs > li, .formList .boxs > div {float:none; width:100%;}
.width50p {width:100%;}
.topStripMain, .saarcMemberStates .search{display: none}
.saarcMemberStatesLogo{float: none}
.region-saarc-member-states {width: 100%; text-align: center;}
.trainingActivities.newslettersSlide .viewAll{bottom:15px;}
.usefulSection  .col3{ width:100%; }
.usefulSection .row { margin:0px;}
.contactTop .col3  { width:100%;}
.contactTop .col5{ width:100%;}
.contactTop .col47 { width:100%;}
.informationSection .col3{ width:100%;	}
.nationalFocalPoint { padding:30px 0;}
.newsLetterBlock { padding:15px;}
.newsLetterBlock h2 { margin-bottom:10px;	 }
.header{position:relative;}
#logo a { background: url(../images/logo.png);    width: 282px;    height: 67px;    display: block; margin: 0 auto;}
#logo a img{display:none;}
.front #logo a img{display:block;} 
.mainNavigation{background-color:#a57e04;}
.sticky .mainNavigation{background-color:#a57e04;}
.indexBanner:after{display:none;}
/*saarc page*/
.aboutSaarcMember .col2{ width:100%; margin-top:30px;}
.infolistBoxes li { width:100%;}
.disaRiskManagInfo .col2 { width:100%; }
.disaRiskManagInfo .col2:first-child{margin-bottom:30px;}
.disaRiskManagInfo img{ width:100%;}
.disaRiskManag::before { display:none;}
.disaRiskManag h2{ font-size:1.6em;}
.disaRiskInfoCover .col2 { width:100%;}
.disaRiskInfo::before { width:100%;}
.disaRiskInfoCover .col2:first-child::before { display:none;} 
.contList { clear:both; margin:20px 0; float:left; padding:0px;}
.contList li { width:100%;}
.capaBuilTraAct .col3{ width:100%; }
.capaBuilTraAct .col66per{ width:100%; margin-top:30px;}
.capaBuilTraAct { padding:0px;}
.capaBuilTraAct .col66per { margin-top:0px;}
.col6 { width:100%; }
.disaRiskManagInfo .col6:first-child { margin-bottom:20px; }
.upcomingPrograms { text-align:center;}
.newsLetterBlock { min-height:313px;}
/*.trainingActivities .region-training-activity .owl-theme .owl-controls { top:-73px;}*/
.saarcMemberPage .bannerInCont h2 { font-size:16px;}
.disaRiskInfoCol { margin:30px 0 0 0;}
.disaRiskInfoCover { padding:0px;}
.disaRiskInfoCol { padding:0px;}
.disaRiskInfoleft { padding-left:188px;}
.disaRiskManagInfo { padding:15px;}
.aboutSaarcMember { padding:30px 0 10px;}
.saarcMemInfoLinks ul li { border:1px solid #EBEBEB;}
.saarcMemInfoLinks ul li a { border-radius:0px;}
.newsLetterBlock { text-align:center;}
.indexBanner .sliderBanner .item{height: 350px;}
.indexBanner .sliderBanner:before { display: none; }
.newsLetterBlock ul li{margin-bottom:25px;}
.newsLetterBlock ul li:last-child{margin-bottom:0;}
.covid19 h1 {font-size: 16px;}
.importantLinks h2, .coronaDisease h2 { font-size: 18px; }
.contactTop { text-align: center; }
.contactTop p { margin-bottom:5px;}
.contactTop p br { display:none;}
.contactAdd2 {margin: 0;}
h2 { font-size:20px;}
h3 { font-size:18px;}
.learningWrap .col4, .learningWrap .col4:last-child { margin: 0; width: auto; float:none;}
.tabBox { min-height:1px; margin-bottom: 15px; }
.view-contact-us .views-row .contactSecList .directorInfo h4{font-size: 18px;}
.contactSecList .designation{font-size: 15px;}
.node-situation-highlights .field-label { font-size:17px; }
.imgLeft.mobFalse { float:none; margin: 0; }
.sliderNextArrow, .sliderPrevArrow { bottom:7px; top:auto;}
.tabBox .readMore { position: static; }
.learningWrap { padding-bottom: 15px; }
.learningWrap .col4{clear:both;}
.situationHighlightsWrap  .col5, .situationHighlightsWrap  .col7{width:100%;}
}
@media only screen and (max-width: 639px) {
.formList .boxs {margin-left:0;}
.formList .box {float:none; width:auto; margin-left:0;}
.view-news .item-traininglist .views-row .views-field-field-image-news{ margin-bottom:10px;}
.view-news .item-traininglist .views-row .views-field-field-image-news, .view-news .item-traininglist .views-row .views-field-field-image-news img{ width:100%;}
.view-news .item-traininglist .views-row .views-field-field-image-news img{ height:auto;}
.item-traininglist li{ width:49%;}
.view-programmes .epw-listing li .views-field-event-calendar-date, .view-event .epw-listing li .views-field-field-publish-date, .view-training-and-activities .epw-listing li .views-field-event-calendar-date, .view-programmes .epw-listing li .views-field-field-venue-name-with-address, .view-event .epw-listing li .views-field-field-location, .view-training-and-activities .epw-listing li .views-field-field-venue-name-with-address{ padding-left:0px; text-align:left;}
.view-programmes .epw-listing li .views-field-field-photo, .view-event .epw-listing li .views-field-field-event-photo, .view-training-and-activities .epw-listing li .views-field-field-photo{ width:100%; margin-right:0;}
.view-programmes .epw-listing li .views-field-field-photo img, .view-event .epw-listing li .views-field-field-event-photo img, .view-training-and-activities .epw-listing li .views-field-field-photo img{ width:100%; height:auto; margin-bottom:10px;}
/*saarc page*/
.aboutSaarcMember .listInline li{ width:100%; margin-bottom:20px;}
.disaRiskInfoImg img{ width:100%;}
.disaRiskInfoCover { text-align:center;}
.disaRiskInfoCol { text-align:left;}
.disaRiskInfoCol h2 { font-size:1.6em;}
.disaRiskInfoCol p { margin:0px!important;}
.saarcMemInfoLinks ul li { width:50%; float:left; }
.saarcMemberSociList li:last-child { width:100%; text-align:center; border-top:1px solid #ccc;}
.saarcMemberSociList li{ width:50%; float:left; border-bottom:1px solid #ccc;}
.saarcMemberPage  .innerBanner img,
.saarcMemberPage .bannerInfo { text-align:left;}
.saarcMemberPage .breadcrumb { width:100%; display:none;}
.saarcMemberPage .bannerInCont h2 { font-size:18px; line-height:23px;}

.disaRiskInfoImg { position:static; width:100%; text-align:center; border:0px;}
.disaRiskInfoImg  img{ max-width:200px; border:0px;  border:2px solid #fff;}
.disaRiskInfoleft { padding-left:0px; }
.disaRiskInfoleft { text-align:center;}
.disaRiskInfoCol .contList { text-align:center; width:100%; display:inline-block; vertical-align:top; float:none;}
.disaRiskInfoCol .contList li{ width:auto;}
.disaRiskInfoCol { padding:0px;}
.not-front:not(.front) #content .aboutSaarcMember p { text-align:left;}
.disaRiskInfoCol { text-align:center;}
.not-front:not(.front) #content .capaBuilTActGallary  p{ text-align:left;}
.indexBanner .sliderBanner .item{height:258px;}
.views-field-field-photo .field-content{width:100%;}
.coronaDisease .col3, .covidConference .col3, .importantLinks .col3 { float:none; width:auto;}
.coronaDiseaseBox { min-height: 1px; }
.covidConferenceBox, .impLinkBox { padding: 15px; min-height:1px;}
.covidConferenceBox h3, .impLinkBox h3, .coronaDiseaseBox h3 { font-size: 16px;}
.covidConferenceBox p { font-size: 14px; }
.covidConferenceBox h3 br { display:none;}
.impLinkBox h3 { min-height: 1px; }
.contactAdd1 h2 { font-size:17px;} 
.contactAdd1 h4{ font-size:15px;}
.covid19{padding: 20px 40px 0 60px;}
.toggleMenu{padding: 8px 15px;}
.covidConferenceBox h3 { margin-bottom: 5px; }
.visionMissionPage .imgLeft { float:none; margin: 0 0 15px 0; }
.importantLinks h2, .coronaDisease h2 { text-align: center; }
.coronaDiseaseBox{padding-bottom:85px;}
.learningWrap .col4 .tabBox{width:100%; float:none;}
.learningWrap .col4 .tabBox:last-child{width:100%; float:none;}
}
@media only screen and (max-width: 479px) {
.topStrip ul.rightLinks li:nth-child(1), .topStrip ul.rightLinks li:nth-child(2), .topStrip ul.rightLinks li:nth-child(3), .topStrip ul.rightLinks li:nth-child(4):before{ display:none;}
.topStrip ul.rightLinks li:nth-child(4) .region-top-right-menu li{ display:inline-block;}
.region-top-right-menu{ height:inherit; display:inline-block;}
.topStrip{ height:50px;}
.topStrip li:first-child{ padding-right:0;}
.topStrip ul.rightLinks li:nth-child(4), .topStrip .rightLinks, #block-menu-menu-right-user-menu, #block-menu-menu-right-user-menu .content{ display:inline-block; height:20px;}
.informationSection .informationBlock .directorImage, .informationSection .informationBlock .directorInfo{ width:100%; text-align:center;}
.indexBanner .bannerCaption, .announcementsTitle{ display:none;}
.bannerInCont h2{ width:100%; font-size:1em;}
.innerBanner .inneritem img, .socialGroup{ display:none;}
.announcements{padding:8px 10px}
.announcements .marqueeScrolling .btnMPause{ margin-left:8px;}
.informationSection .informationBlock .directorContent{ margin-bottom:10px;}
.view-photo-gallery-category ul li,
.photoCategoryInner ul li .views-field-photo-gallery-images ul li,
.view-video-gallery ul li,
.container-inline-date .form-item,
.container-inline-date .form-item input,
.container-inline-date .form-item .form-item,
.item-traininglist .dateWrap, .contactSecList li, .contactSecList .directorInfo, .contactSecList .directorImage{ width:100%;}
.contactSecList li, .contactSecList .directorImage{ margin:0;}
.contentArea{ padding:0; border:none;}
.container-inline-date .form-item, .container-inline-date .form-item input, .view-programmes .views-exposed-form .views-exposed-widget{ padding:0;}
.container-inline-date > .form-item, .container-inline-date .form-item input, .container-inline-date .form-item select, .container-inline-date .form-item option{ margin:0;}
.alignRight, .contactList li .callIcon, .contactList li .webIcon, .contactList li .mailIcon{ float:inherit;}
.contactList li .callIcon, .contactList li .webIcon, .contactList li .mailIcon{ display:inline-block!important;}
.contactSecLtImg{ padding:0;}
.contactSecLtImg img{ position:inherit; left:inherit; top:inherit;}
.contactSecLtImg, .contactSecList .directorImage{ text-align:center;}
.marqueeScrolling .alignRight{ float:right;}
.search{ top:30px;}
.asidebar .south-asian-disaster a, .asidebar .south-asian-digital a{ background-position:5px 5px;}
.contentArea{ min-height:inherit;}
.informationSection .informationBlock h2, .usefulSection h2{ font-size:1.55em;}
.chaterDownload li{ width:100%; margin:5px 0;}
.chaterDownload li a{ font-size:12px;}
.south-asian-disaster{ margin-bottom:10px;}
.contactSecList li{ padding:10px 0;}
.innerContactSec .alignLeft, .innerContactSec .alignRight{ width:100%;}
.view-latest-events-india .ticker .playPause.stop, .view-press-release .ticker .playPause.stop{ top:0px;}
.resTab .tabContent{ padding:5px 10px;}
.innerEvent span{ max-width:inherit;}
.innerCalIcon{ margin-top:21px;}
.eventTicker #newsTikker1, .pressreleaseTicker #newsTikker0{ min-height:270px!important;}
#user-login, #user-register-form, #feedback-node-form, #user-pass{ max-width:100%;}
.item-traininglist li{ width:100%;}
.view-programmes .epw-listing li .views-field-field-photo{ width:100%; margin-right:0; margin-bottom:10px;}
.view-programmes .epw-listing li{ padding-right:0; padding-left:0;}
.view-programmes .epw-listing li .views-field-field-photo img{ width:100%; height:auto;}
.view-programmes .epw-listing li .views-field-event-calendar-date{ text-align:left;}
.view-programmes .epw-listing li .views-field-event-calendar-date .eventDate{ position:inherit;}
.resource_person_list ul li, .participants_list ul li{ width:100%;}

.region-saarc-member-states{ width:100%;}
.blink{ display:block;}
.search{ top:0; width:100%;}
.search a{text-align:right;}
.saarcMemberStatesLogo{ width:100%; text-align:center;}
/*#edit-basic, #edit-actions{ display:block!important}
#edit-actions, #edit-basic{top:0; left:0; z-index:1; width:auto!important;}
#edit-search-block-form--2{ z-index:2;}
#edit-actions{ background:none;}
#edit-basic:before, #edit-actions:before{ display:none!important;}
#edit-basic .form-item{ width:auto;}
.saarcMemberStatesLogo ul li{ margin-right:0;}
.search{ width:90%; margin-top:0; left:0; right:inherit;}*/
.view-training-and-activities .epw-listing li .views-field-field-venue-name-with-address{padding-left: 0}

.natiFocalPointInfo { padding:15px;}
.nfpInfoInn ul { padding:18px 0 0 22px;}
.nationalFocalPoint .container { padding:0 30px;}
.nationalFocalPoint .owl-prev{ left:-30px;}
.nationalFocalPoint .owl-next{ right:-30px;} 
.homeUpcomEvents .rightBlock{width: 100%; font-size:20px;}
.homeFacilities .facilitiesBox h3, .homeUpcomEvents h3{font-size: 0.8em;}
.newsLetterBlock p{font-size: 14px;}

/*saarc start*/
.disaRiskManag h2 { font-size:1.4em;}
.saarcGallaryInfo .image img { height:auto; width:100%!important;}
ul.bulletText.style1 li { font-size:14px; line-height:22px;}
.saarcMemberPage .innerBanner img{ display:block;}
.bannerCoutryFlag img{ max-width:50px; height:auto!important; }
.saarcMemberPage .bannerCoutryFlag { border:0px;}
.saarcMemberPage .bannerInfo { padding:0px 15px;}
#block-system-main h2 br{ display:none;}
.indexBanner .sliderBanner .item{height: 170px;}
.saarcMemberStatesLogo ul li { padding: 3px 0; }
.homeUpcomEvents .date { width:160px; height:80px; padding:20px 0; }

.covid19 h1 { font-size:14px;}
.covid19 { padding-top: 14px; }
}
@media only screen and (max-width: 400px) {
	/*saarc start*/
.disaRiskInfoImg { width:100%; max-width:100%;}
.saarcMemberSociList li a { padding:20px 20px 20px 59px; font-size:18px;}
.nfpInfoInn { text-align:center;}
.informationSection .informationBlock:not(.newslettersSlide) .trainingActivitiesCaption { font-size:19px; }

}
@media only screen and (max-width: 340px) {
.aboutSection p {font-size:17px; line-height:35px }
.tabBox h2 {font-size: 16px;}
.saarcMemberStatesLogo ul li { margin-left: -2px; }
}